iOS 15 e PadOS 15 são compatíveis com Playback.

A versão mais recente do Playback pode ser instalada em dispositivos que suportam iOS 10 e superior, que incluem:

  • iPhone 5 e superiores

  • iPad Gen e superiores

  • iPad Air e superiores

  • iPad Mini 2 e superiores

Nota importante sobre antigas gerações de dispositivos compatíveis

  • (iPhone 5, iPad Gen 4, iPad Air, and iPad Mini 2): Para priorizar uma experiência estável com Playback, alguns recursos que consomem muita memória da Assinatura Premium são limitados. Recomendamos o uso de um dispositivo mais recente para desbloquear recursos mais avançados, incluindo MultiOuts e edição de MIDI Cues no Playback.

Encontrou sua resposta?